---
references:
- id: PaszkeGetting2021
  accessed:
    - year: 2022
      month: 12
      day: 5
  author:
    - family: Paszke
      given: Adam
    - family: Johnson
      given: Daniel
    - family: Duvenaud
      given: David
    - family: Vytiniotis
      given: Dimitrios
    - family: Radul
      given: Alexey
    - family: Johnson
      given: Matthew
    - family: Ragan-Kelley
      given: Jonathan
    - family: Maclaurin
      given: Dougal
  citation-key: PaszkeGetting2021
  DOI: 10.48550/arXiv.2104.05372
  issued:
    - year: 2021
      month: 4
      day: 12
  number: arXiv:2104.05372
  publisher: arXiv
  title: >-
    Getting to the Point. Index Sets and Parallelism-Preserving Autodiff for
    Pointful Array Programming
  type: article
  URL: http://arxiv.org/abs/2104.05372
...
